• Post Reply Bookmark Topic Watch Topic
  • New Topic

problem parsing the package in android

 
sri ramvaithiyanathan
Ranch Hand
Posts: 109
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,

I have created one application in android and it's successfully running in my laptop.
when i tried to install in my phone I got "There is a problem parsing the package" error.

Apk file created in version : 4.1
Android moblie version : 2.1

Is this because of version problem.

whether it can be solved by changing version in manifest file.

Please help me...

Regards,
Sriram.V
 
What are you doing? You are supposed to be reading this tiny ad!
the new thread boost feature brings a LOT of attention to your favorite threads
https://coderanch.com/t/674455/Thread-Boost-feature
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!